DocumentID: 910337bfc009c0f2d234f0d16810ab41
TakenAt: 2013-11-19T13:01:50Z
TakenSrc: meta
UID: pqbcepw3cnfl4hd2
Type: image
Title: Boulders Penguin Colony / Simon's Town / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: -1
Lat: -34.195908
Lng: 18.450445
Year: 2013
Month: 11
Day: 19
ISO: 100
Exposure: 1/500
FNumber: 8
FocalLength: 105
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: blue, boulders, colony, demo, nature, penguin, reserve, s-town, simon,
    simons, south-africa, town, western-cape
CreatedAt: 2020-06-03T09:08:20Z
UpdatedAt: 2021-02-21T21:36:47.959247895Z
